» Ubuntu » Pakete

Error

two or more packages specified (quassel precise)